Announcement

Collapse
No announcement yet.

How to change ModCP and AdminCP Path ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • How to change ModCP and AdminCP Path ?

    Hi there,

    wanna ask im just newbie, i have install vb5 version 5.2.X in my web.
    And for some security can we change the path admincp and modcp ?

    if cant change if already installed then can i change for admincp and modcp path by do install again for the first time ?


    so if the answer still no, how the best way to protect the admincp and modcp access ?


    Thanks again for your helping


    Best Regards,
    Rene

  • #2
    There is no way to change the admincp and modcp paths in vBulletin 5.

    If you want to add security, you can use htaccess to keep them behind a separate password, and / or restrict access to specific IPs.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.2 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Thank you very much Mark...
      Sorry for disturb again..


      can you explain to me how to add password into .htaccess ?
      any link for that tutorial ?


      Thanks a lot

      REgards,
      Rene

      Comment


      • #4
        This explains how to do the password:
        http://www.javascriptkit.com/howto/htaccess3.shtml

        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.2 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          hi Mark...

          i already make the htaccess and htpasswd but the password prompt doesnt come out.

          and i already ask the hosting support, they said the folder must be exclude from :

          # Main Redirect
          RewriteCond %{REQUEST_URI} !\.(gif|jpg|jpeg|png|css)$
          RewriteCond %{REQUEST_FILENAME} !-f
          RewriteCond %{REQUEST_FILENAME} !-d
          RewriteRule ^(.*)$ index.php?routestring=$1 [L,QSA]



          any idea for this ? thanks for helping

          Comment


          • #6
            oh forget to say now im using vbulletin 5.2.2.

            Comment

            Related Topics

            Collapse

            Working...
            X